# Delete order | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# Delete order

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

DELETE /orders

## Operation

Operation ID: `deleteOrder`

Delete an existing order

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
id | query | yes | integer |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Order deleted successfully | application/json
401 |  |
404 |  |

Schema for response `200` (`application/json`):

{}
17 March 2026